@charset "utf-8";
/* CSS Document */
.sennewt{ width:100%;}
.ind_s1l {width: 55%;height: 390px;float: left;}
/*焦点图*/
.index_focus .lft_pic {width:100%;height: 390px;overflow: hidden;float: left;}
.index_focus img {width:100%;height: 390px;}
/*focus*/
.titBg {background: #000;filter: alpha(opacity=40);-moz-opacity: 0.4;-khtml-opacity: 0.4;
opacity: 0.4;}
/* slider-carousel */
.slider-carousel {position: relative;width:100%;height: 390px;overflow: hidden;}
.slider-carousel .item {width:100%;height: 390px}
.slider-carousel .slidesjs-navigation {width: 42px;height: 69px;display: block;position: absolute;text-indent: -9999em;top: 110px;z-index: 100;}
.slidesjs-previous {background: url(index_btn03.png) no-repeat;left: 0px}
.slidesjs-next {background: url(index_btn04.png) no-repeat;right: 0px}
.slidesjs-previous:hover {background: url(index_btn01.png) no-repeat;}
.slidesjs-next:hover {background: url(index_btn02.png) no-repeat;}
.slidesjs-pagination {overflow: hidden;zoom: 1;position: absolute;right: 10px;top: 370px;width: 100px;height: 10px;z-index: 10;overflow: hidden;}
.slidesjs-pagination-item {float: left;width: 20px;height: 10px;}
.slidesjs-pagination-item a {float: left;display: block;width: 9px;height: 9px;text-indent: -9999em;margin: 0 2px 0 0;background: url(index140516-02.png) no-repeat;}
.slidesjs-pagination-item a.active {background: url(index140516-01.png) no-repeat;}
.slider-carousel .titBg {position: absolute;width: 100%;height: 32px;left: 0;bottom: 0px;z-index: 1}
.slider-carousel .subtitle {position: absolute;width:600px;height: 32px;left: 10px;bottom: 0px;z-index: 2}
.slider-carousel .subtitle h6 {color: #ffffff;font-size: 14px;font-weight: bold;height: 32px;line-height: 32px;overflow: hidden;}
.slider-carousel .subtitle h6 a {color: #ffffff;}
.ind_s1r {width:43%;height: 302px;float: right;}
.news-txt li {line-height: 40px; clear: both;}
.news-txt li a {float: left;padding: 0 0 0 10px;}
.news-txt li span {float: right;color: #999999;padding: 0 5px;font-size: 14px;}
.ztzimg{ width:90%; margin:0 auto;}
/*政务公开--start*/
.prw{ position:relative;  }
.qlyx{width:100%;position: absolute; z-index:99; background:#fafafa;}
.qlyxt{border-bottom:1px solid #CCC; height:50px; line-height:50px; margin:0 15px 15px 15px; font-size:20px; }
.qlul{ padding:10px; overflow:hidden;}
.qlul li{ width:14%; float:left;}
.qlul a:hover{ text-decoration:none;filter: alpha(opacity=80);
  opacity: 0.8;}
.yuan{ width:70px; height:70px; margin:0 auto; background:#006eab; border-radius:50%; overflow:hidden;text-align: center; line-height:70px;}
.yutxt{ width:100%; height:36px; padding-top:10px; text-align:center;}
.panel{margin:0px;padding:5px;text-align:center;display:none;}
.flip{margin:0px;padding:5px;text-align:center; border-top:1px  dashed #CCC; font-size:25px; color:#8c8c8c;}
.txtlis{ widows:100%;top:270px; position:relative; }
.txtlist{widows:100%;  line-height:50px; height:50px; border-bottom:1px solid #CCC;}
.txtlistbi{ width:20%;height:50px; float:left; padding-left:10px; font-size:20px; }
.txtlistho{height:30px; padding-top:15px; float:right;}
.txtlistho select {width: auto; float:left; height: 30px; margin-right: 10px; line-height:30px;font-size: 14px; border: none; background: transparent; color: #666;}
.txtlistho select:focus {outline: none; 
}

.txli{ width:100%; }
.txlibi{widows:100%;  line-height:50px; height:50px; border-bottom:1px solid #CCC;padding-left:10px; font-size:20px; }
.wjjs select {width:90%;  appearance:none;-moz-appearance:none;-webkit-appearance:none;height: 35px; margin:15px; line-height:35px; text-align:center; padding-left:100px;font-size: 16px;  border:1px solid #CCC; background:url(wjj.png) no-repeat right #e8e8e8; color: #006eab;}
.wjtext{width:90%; height: 35px; margin:0 15px; line-height:35px; text-align:center; font-size: 16px;border:1px solid #CCC;background:#e8e8e8;  color: #ccc;}
.wjcx{width:90%; height: 35px; margin:15px; line-height:35px; text-align:center; font-size: 16px; border:none; background:#006eab;border-radius: 6px;  color: #fff;}
.djt{width:90%; height:25px; margin:0 15px; padding:15px 0; line-height:25px;background:#e7eaeb; font-size:20px; }
.djtl{ width:20%;text-align:center;height:25px; border-right:1px solid #CCC; float:left;}
.djtr{ width:70%;text-align:center; float:left;}
.djt:hover{background:#eff1f1;}
.xxgkm,.xxgkdl{width:80%; margin:0 auto; font-size:18pxpx;  line-height:36px;}
.xxgkxl{width:80%; margin:0 auto; font-size:14px;}
.xxgkxl li{ width:33%; text-align:center; line-height:36px; float:left;}
.xxgkdl li{width:50%; text-align:left; line-height:45px; float:left;}
.tubx{width:90%; margin:0 auto;}
.tubx li{width:43%; height:110px; float:left; background:#FFF;border-radius: 6px; margin:10px;}
.kzimg {width:100%; padding-top:20px;height:50px; line-height:50px; text-align:center; }
.kztxt{width:100%; line-height:30px; text-align:center; }
.tubx li:hover{ background:#f8fdff;}
.select{border:#ddd 1px solid;border-radius:4px;width:100%;margin:0 auto;font-size:1em;}
.select li{list-style:none;padding:10px 0 5px 100px}
.select .select-list{border-bottom:#eee 1px dashed}
.select dl{zoom:1;position:relative;line-height:30px;}
.select dl:after{content:" ";display:block;clear:both;height:0;overflow:hidden}
.select dt{width:100px; font-size:18px; margin-bottom:5px;position:absolute;top:0;left:-100px;text-align:right;color:#666;height:30px;line-height:30px}
.select dd{float:left;display:inline;margin:0 0 5px 5px;}
.select a{display:inline-block;white-space:nowrap;padding:0 10px;text-decoration:none;color:#666;border-radius:2px;}
.select a:hover{color:#fff;background-color:#0d85c7}
.select .selected a{color:#fff;background-color:#0d85c7}
.select-result dt{font-weight:bold}
.select-no{color:#999}
.select .select-result a{padding-right:20px;background:#0d85c7 url(close.gif) right 9px no-repeat}
.select .select-result a:hover{background-position:right -35px}
/*政务公开--end*/
/*list--start*/

.loc{
  padding-left: 28px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: url(icon-loc.png);
  background-position: left center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #d8d8d8;
}
.loc span,.loc a{
  margin-left: 3px;
  margin-right: 3px;
}
.col {
  width: 28%;
  min-height: 670px;
  background-color: #f6f6f6;
  border: 1px solid #d8d8d8;
  text-align: center;
}
.colb {
  width: 27%; text-align:left;
   margin:1.5% 0;
  padding:0 15px;
  min-height: 670px;
  background-color: #f6f6f6;
}
.col h1 {
  background: url(icon-bg.png)  no-repeat right center;
  background-color: #006eab;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  line-height: 54px;
}
.col li {
  background-color: #fff;
  border-bottom: 1px solid #e7e7e7;
  font-size: 16px;
  line-height: 52px;
}
.col li:hover,.col li.on {
  background-color: #eef7ff;
  border-left: 6px solid #006eab;
}
.col li a:active {
  background-color: #eef7ff;
  border-left: 6px solid #006eab;
}
.col li:hover a,.col li.on a { color: #0040a1;}

.list-page { padding:10px 0; margin:0 auto;width: 95%;}
.list-lpage{ margin:0 auto; width: 100%;}
.list-pr{width: 70%; }
.cola { width: 28%; min-height: 670px; background-color: #fafafa; padding-bottom:20px;}
 /* 新闻列表结构 */
.news-list{ width:100%; overflow:hidden; padding-bottom:20px;line-height: 36px;}
.news-listb{ width:90%; margin:0 auto; overflow:hidden; padding-bottom:20px;line-height: 36px;}
.biaod{ width:1%; float:left; }
.newstxt{ width:87%; float:left; }
.date{width: 12%;color: #999; float:right; text-align:right;}
.news-list li a { display: block; float: left; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.news-list li span {float: right;color: #999999;padding: 0 5px;font-size: 14px;}
/*list--end*/
/*分页--start*/
 
.pager {text-align: center; margin-top:20px;
}
.pager a{ display: inline-block;
    background-color: #fff;
  height: 32px;
  margin-left: 3px;
  margin-right: 3px;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 31px;
  border: 1px solid #ccc;
}
.pager span{ display: inline-block;
    background-color: #006eab;
  height: 32px;
   color:#FFF;
  margin-left: 3px;
  margin-right: 3px;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 31px;
  border: 1px solid #ccc;
}
.pager a.on,.pager a:hover{
  background-color: #62adf1;
  color: #fff;
  text-decoration: none;
}
/*分页--end*/
/*细览--start*/
.detail-page{
  padding: 25px;
  background-color: #fff;
}
  .info-container {
    position: relative;
    text-align: center;
  }
    .news-cont h2{
      margin-bottom: 30px;
      font-size: 26px;
      font-weight: normal;
      color: #0040a1;
      text-align: center;
    }
    .news-cont .news-infob span{
        font-size: 12px;
        color: #999;
        margin-right: 10px;
        margin-left: 10px;
    }
    .news-cont .icon-group {
      position: absolute;
      top: 0;
      right: 0;
    }
    .icon-group img{
      margin-left: 5px;
    }
    .news-cont .seg-line{
      height: 1px;
      margin-top: 20px;
      margin-bottom: 20px;
      background-color: #d8d8d8;
    }
    .news-cont .news-pic{
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: 30px;
      margin-bottom: 30px;
    }
    .news-cont p{
      font-size: 12pt;
      margin-bottom: 15px;
    }
    .attachment{
      margin-top: 20px;
      margin-bottom: 20px;
      color: #183181;
    }
    .attachment a {
      color: #183181;
    }
    .attachment li {
      margin-top: 12px;
    }
    .func{
      margin-top: 24px;
      text-align: center;
    }
    .btn-group{
      display: inline-block;
      margin-right: 5px;
    }
    .btn-group img{
      margin-left: 5px;
      margin-right: 5px;
    }
    .share{
      position: relative;
      top: -5px;
      display: inline-block;
      width: 210px;
      height: 34px;
      padding-left: 75px;
      background-image: url(ashare-bg.png);
      background-repeat: no-repeat;
      background-position: center center;
    }
    .share img{
      margin-top: 5px;
      margin-left: 3px;
      margin-right: 3px;
    }
/*细览--end*/
.sxmc{ width:100%; height:40px; line-height:40px; background:url(fenl.jpg) no-repeat left #f7f7f7; border:1px solid #ddd;}
.sxmcl{ width:10%; float:left; padding-left:10px; height:20px; line-height:20px; margin:10px; border-left:5px solid #fff; font-size:20px;  font-weight:bold; color:#FFF;}
.sxmcr{ width:80%; float:left;}
.sxlist{width:100%;border:1px dashed #ddd; margin:20px auto; overflow:hidden;}
.sxlistbi{ width:95%;  font-size:18px;  margin:0 auto; line-height:40px;}
.sxlistni{ width:95%;margin:0 auto; height:40px; line-height:40px;}
.sxlistnila{ width:100%; float:left; color:#666;}
.sxlistnila li{ width:33%; float:left;}
.sxlistnilb{ width:100%; float:left; color:#666;}
.sxlistnilb li{ padding:0 2%; float:left;}
.sxlistnir{ width:40%; float:right;}
.sxlistnir li{ width:22%; height:25px; line-height:25px; text-align:center; margin:auto 1%; border-radius:5px; border:1px solid #448aca; background:#e1f3ff; float:left;}
.sxlistnir li:hover{filter: alpha(opacity=80);
  opacity: 0.8;}
.news-info{ width:100%;margin:0 auto;border:1px solid #ccc; line-height:20px; overflow:hidden; margin-bottom:15px;}
.news-infob{ width:100%;margin:0 auto; line-height:20px; overflow:hidden; margin-bottom:15px;}
.news-info li{ width:46%; padding:1%; float:left;}
.qianb{width:20%; float:left; font-size:1em; margin-right:20px;}
.news-infoa{width:100%;border:1px solid #ccc; overflow:hidden; }
.news-infol{ float:left; width:80%;}
.news-infol p{ width:100%; height:30px; padding:10px; line-height:30px;}
.fztxt{font-size:2em;}
.news-infor{ float:right; margin:20px; height:40px; background:#006eab; color:#FFF; width:15%; line-height:40px; text-align:center; border-radius:6px;}
.sjknei{ width:100%; margin:10px auto;}
.sjknei table{ BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid}
.sjknei TR { BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid}
.sjknei TD {padding:0 10px;line-height:40px;BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid}
.bjy{ background:#f6f6f6; text-align:center;}
.yanews_menu {overflow: hidden;height:45px;width:100%; background:#f7f7f7;}
.yanews_menu ul {width:100%;height: 45px;}
.yanews_menu ul li {width:20%;height: 45px;text-align: center;font-size:1.2em;line-height: 45px;color: #000;float: left;display: block;cursor: pointer;}
.yanewsmenu li.hover {color: #006eab;font-size:1.2em;}

.yanewscontent ul {padding-top:16px;display: none;overflow: hidden;}
.yanewscontent ul.block {display: block;
}
.ind_s1rf{border:1px solid #ccc;}
.yanews_content{ margin:0 10px;}
.wjjsa{ width:100%; background:#f4f4f4; overflow:hidden;}
.wjjsz {width:76%; height:80px; padding-top:15px; float:left;}
.wjjsz select {width:30%; padding-left:15px;margin-right:10px; height: 30px;line-height:30px; text-align:center; font-size: 14px; color:#ccc;  border:1px solid #CCC; }
.wjtexta{width:30%; height: 30px; margin-right:10px;line-height:35px; text-align:center; font-size: 14px; border:1px solid #CCC;background:#fff;  color: #ccc;}
.wjcxa{width:100%;  height: 30px; line-height:30px; text-align:center; font-size: 16px; border:none; background:#006eab;border-radius: 6px;  color: #fff;}
.wjjsl{width:6%;  text-align:center;float:left; padding:8px; background:#FFF; border-radius:5px; margin:20px 15px;}
.wjjsr{width:6%; text-align:center;float:right; padding:8px; background:#006eab; border-radius:5px; margin:20px 15px;}
.news-imglist{ width:100%;}
.news-imglist li{ width:45%; margin:2%;  float:left;}
.imgb{width:100%; height:auto; float:left; }
.imgtx{width:100%; height:40px; float:left; line-height:40px; text-align:center;background:#CCC; }
.sjfb{ border:1px solid #f7f7f7; overflow:hidden;}
.xjfb_menu {overflow: hidden; float:left;height:420px;width:18%; background:#f7f7f7;}
.xjfb_menu ul {width:100%; height:420px;}
.xjfb_menu ul li {width:100%;height: 70px;text-align: center;font-size:1.2em;font-weight: bold;line-height: 70px;color: #000;float: left;display: block;cursor: pointer;}
.xjfb_menu li.hover {color: #fff;background:#006eab;font-size:1.2em;}
.xjfb_content{ width:80%; float:right;}
.xjfbcontent ul {padding-top:16px;display: none;overflow: hidden;}
.xjfbcontent ul.block {display: block;
}
.tuimg li{ width:98%; height:390px; background:#CCC;}
.sjfbn{ width:46%; margin:2%; float:left;}

.main_table,
.main_table tr th,
.main_table tr td {
    border: 2px solid #fff;
}

.main_table {
    width: 96.61%;
    margin: 25px auto 0px;
    border-collapse: collapse;
    font-size: 1em;
}
.main_table tr th {
    font-weight: normal;
    height: 52px;
    line-height: 52px;
}
.main_table tr th:first-child,.main_table tr td:first-child {
    width: 5.18%;
    text-align: center;
}
.main_table tr th:nth-child(2),.main_table tr td:nth-child(2) {
    width: 42.75%;
}
.main_table tr th:nth-child(3),.main_table tr td:nth-child(3) {
    width: 20.81%;
    text-align: center;
}
.main_table tr th:nth-child(4),.main_table tr td:nth-child(4) {
    width: 15.63%;
    text-align: center;
}
.main_table tr th:last-child,.main_table tr td:last-child {
    width: 15.63%;
    text-align: center;
}
.main_table tr td{ line-height:50px;
}
.striped_table tr:nth-child(odd){
    background-color: #E7F7FC;
}
.striped_table tr:nth-child(even){
    background-color: #F9F9F9;
}
.ldimg{ width:12%;padding:2px; border:1px solid #eee; float:left;}
.ldtxt{width:85%; float:right;}
.ldtxt p{ width:100%; line-height:40px; font-size:1em; float:left;}
.ldtxt a{ color:#F00;}
.ldxim{ width:60%; margin:20px auto;}
.fengo{ width:50px; height:30px; line-height:30px; margin-left:20px; border-radius:6px; background:#015293; color:#FFF;}
.fengoa{ width:80px; height:30px; line-height:30px; margin-left:20px; border-radius:6px; background:#015293; color:#FFF;}
.fengob{ width:120px; height:35px; line-height:35px; margin:0 auto; border-radius:6px; background:#015293; color:#FFF;}
.ldnr{width:80%;margin:0 auto;line-height:30px;  text-align:left;}
.ldhdb{ width:95%; font-size:1em; line-height:40px; float:left;}
.ldhdb a{ color:#000;}
.ldhdn{width:95%;font-size:1em;  line-height:40px; float:left;}
.ldbt{width:95%; text-align:left;font-size:1.2em; color:#015293; border-bottom:#CCC solid 1px; line-height:40px;}
.yanews_menua {overflow: hidden;height:40px;width:100%;border-bottom:#CCC solid 1px; }
.zxmenu {width:98%; padding-left:2%;height: 40px;}
.zxmenu li {height:40px;line-height: 40px;color: #000;display: block;cursor: pointer;}
.zxmenu li.hover{color: #006eab;}
#zxfr{ width:20%; font-size:1.2em; float:left; text-align:left;}
#bmzx{width:15%;font-size:0.8em; float:right; text-align:right;}
#zbzx{width:23%;font-size:0.8em; float:right;text-align:right;}
.yanewscontent ul {padding-top:16px;display: none;overflow: hidden;}
.yanewscontent ul.block {display: block;
}
.zdlv{ width:100%; background:#d5f0ff; overflow:hidden;}
.zdlv p{ width:90%; padding:10px; text-align:center; font-size:1.2em;}
.zdjs{ width:90%; padding:10px; background:#fff; border-radius:6px; line-height:40px; margin:0 auto;}
.zdlvn{width:100%;}
.zdlvnl{ width:48%; float:left;}
.zdlvnr{ width:48%; float:right;}
.qtdw{ font-size:0.8em; padding-right:2%;}
.qtdt{font-size:1.2em; }
.zdti{ width:98%; padding-left:2%; height:40px; background:#d5f0ff;line-height:40px;}
.zdlist{ width:95%;}
.zdlist li{ width:29%;height:40px;line-height:40px; margin:0 2%; float:left;}
.zwnr{ line-height:36px; font-size:12pt}

.loca{
  
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d8d8d8; overflow:hidden;
}
.hdl{background:url(icon-loc.png) left center no-repeat;padding-left: 28px; float:left; height:25px;  width:70%;}
.hdr{ float:right; width:12%;}
.hdr span{width:100%; height:25px; padding:5% 10%; font-size:0.8em; line-height:25px; text-align:center; background:#006eab; color:#Fff; border-radius:5px;}
.hdr a{color:#Fff; }
.hdr a:hover{color:#Fff; }
.hdr span:hover{filter: alpha(opacity=80);opacity: 0.8;}
.ldxima{ width:80%; margin:20px auto;}
.ldbtml{width:100%; text-align: center; border-bottom:#CCC solid 1px; overflow:hidden;}
.ldbtml p{ width:100%; float:left; line-height:40px;}

.diy_select{height:28px;width:210px;position:relative;font-size:12px; margin-bottom:20px; margin:0 auto;background:#fff;color:#000;}
.diy_select_btn,.diy_select_txt{float:left;height:100%;line-height:28px}
.diy_select,.diy_select_list{border:1px solid #ccc;}
.diy_select_txt{width:180px;}
.diy_select_txt,.diy_select_list li{text-indent:10px;overflow:hidden}
.diy_select_btn{width:30px;background:url(wjj.png) no-repeat center}
.diy_select_list{position:absolute;top:28px;left:-1px;z-index:88888;border-top:none;width:100%;display:none;_top:29px;}
.diy_select_list li{list-style:none;height:35px;line-height:35px;cursor:default;_background:#fff}
.diy_select_list li.focus{background:#3399FF;color:#fff}
.zwnr img{ width:800px;}